Subscribe via RSS Feed Sguenos en  Twitter Sguenos en Facebook Sguenos en  Steam Sguenos en YouTube Sguenos en Google +

Loader WarCraft III: 1.26 – 1.25b

Anuncios

Lanzada la ultima versión del lanzador para servidores PvPGN compatible con el Parche 1.25b (1.25.1.6397) y 1.26 (1.26.0.6401) de Warcraft III.

WC3  Loader PvPGN (lanzador) es un ejecutable necesario para conectarse a servidores PvPGN de WarCraft III.  Esta nueva versión soporta los clientes WarCraft III:  1.22a, 1.23a, 1.24a, 1.24b, 1.24c, 1.24d, 1.24e, 1.25, 1.25b, 1.26a

INSTALACION:

- Descomprima el archivo Loader_v1.2a.zip y copie los 3 archivos: w3l.exe, w3lh.dll y latency.txt en la carpeta de Warcraft III, ejecute w3l.exe para conectarse a los servidores PvPGN.

Changelog Version 1.2a:
* Añadido compatibilidad con warcraft III: 1.25b y 1.26a

Información del archivo

Archivos: w3l.exe + w3lh.dll + latency.txt
Licencia: Freeware (gratuito).
Autor: Keres.
Versión: 1.2.0.0
Fecha: 10 de marzo de 2011.
Idioma: Multilenguaje, soporta clientes en Español e Ingles.
Tamaño: 48 KB.
SO: Windows 98, Windows ME, Windows XP, Windows Vista, Windows 7.

Descargar

OTRAS VERSIONES:
- Loader PvPGN 1.24: DESCARGAR
- Loader PvPGN 1.23: DESCARGAR

Anuncios

¿Te gusta?

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (Promedio: 4,55 de 5, Rating)
Loading ... Loading ...

TAMBIÉN TE PUEDE INTERESAR:

Comentarios (126)

Trackback URL | Comentarios RSS Feed

  1. tarpis dice:

    tengo una duda apenas termine el juego y dise que para jugar las otras campañas me conecte a blizar y yo quiero jugar esas campañas que ago

  2. angel rojas dice:

    tengo problemas para poder jugar en linea ocupo ayuda.. ya baje todos los parhces pero nose que pasa no entra al battle.net tengo el juego en ingles, mandenme la ayuda a mi correo

  3. por que no se compran un disco y lo descarguen es mas facil yo ya tengo warcraft III y tambien dota bienen los dos

  4. arian dice:

    me pide contraseña ala hora de descomprimir ke pongo :S

  5. MaGitOKS dice:

    Grax amigo me servio de maravilla :DDDDDD!

  6. este server esta funcionando ? x k ago todo bn pero me dice k no tengo internet como si el serber tubiera serrado

  7. vivadota dice:

    tengo el parche 1.22 y quiero actualizarlo a 1.26a y cuando se termina de descargar me sale error alguien q me ayude D:

  8. helmut dice:

    pego los 3 archivos y a la hora de ejecutar el que dices me bota un error diciendo : “Couldn’t open Game.dll.” … Ayuda por favor porque tengo la version 1.21 y quisiera actualizarla

  9. elnuevo.com dice:

    che tengo una re pregunta, despues de instalar todo tal y cual debe ser voy me dirijo al acceso del loader (la version es 1.26 ) entro, todo tranqui y me quiero conectar me salta un error al momento de entrar que me dice que “la clave del CD no es valida” ¿¿¿¿¿????? y eso ???… q onda osea q esta mal instalado algo? o q ? no puedo entrar a jugar x esa “boludes”… como lo solucciono ?…..

  10. NazterS dice:

    MMM… una pregunta. descargue los 2 parches de la actualizacion pero no me deja entrar por el w3l.exe mi dice esto There was an patching war3.exe (bad offset). make sure you areusing version 1.22a. no entiendo lo que paso.. por el Frozen Throne entro bien….. aahh.. otra cosa no deja jugar en Red local… me pueden ayudar? se los agradesco desde Ya.! muchas gracias

  11. saludos

    tengo la version 1.21 ¿¿¿¿como puedo actualizar hasta la 1.24b?????
    si me escribieran los links seria genial
    de antemano gracias!!

  12. just need to update a new character of DOTA

  13. Mono Warner dice:

    chicos/as tengo un problema con el bot…
    cuando le doy run me aparece esto…

    BNET: Ombu] logon failed – game version is invalid, disconnecting

    y la verdad q ya no se q hacer jeje

  14. randy dice:

    cuando descomprimo el archivo solo sale el w3lh.dll

  15. ramiro dice:

    muchisimas gracias chabon me re sirvio, cuando vi q no cargaba me puse loco, ya q estuve un rato pa cachar como era lo de los updates >.< graciasss!

  16. Roberto (FrozZz) dice:

    Hola, tengo un problema, tengo actualizado a la version 1.26, puedo entrar al ombu, y jugar cualkier partida e incluso hostear, pero no puedo crear ni entrar a partidas del mapa 6.72b :S, la descargue de todos lados a la carpeta dl del war3, pero nada :(

    agradecere sus respuestas.

  17. daniloc1 dice:

    capo hice todo lo que dice ahi y me tira un error que dice lo siguiente “could not oopen ‘game.dll’” como lo soluciono??

  18. elmatadorxD dice:

    El panda ya no esta mas ahora es este nuevo loader

    OmbuSetup 1.26.exe

    PASOS

    1- Descarga el parche correspondiente al idioma de tu Warcraft 3 y ejecútalo. Una vez terminada la actualización verifica que aparezca el número de versión 1.26.0.6401 en la esquina inferior del menú de Warcraft 3 TFT

    2- Luego de verificar la versión cierra el Warcraft 3 y ejecuta el OmbuSetup-1.26.exe. El ejecutable te pedirá la dirección donde tienes instalado el Warcraft 3 para extraer el nuevo loader.

    3- Tras extraer el nuevo loader con el ejecutable, dirígete donde abres WC3 pero le dan en Warcraft 3 Loader.

    4- Ejecuta el nuevo acceso directo y go go DotA

  19. Adrans dice:

    che, chicos, aca encontre un link (en esta misma pagina) para que descarguen el parche 1.26. yo recien lo estoy descargando. tambien encontre un parqche 2.4 pero no creo que sea. les dejo el link y si es otro o este no sirve les aviso. saludos.
    Adrans

  20. Albert dice:

    Help me!!! me bajé el parche, lo ejecute me salo con exito pero no podia entrar al batlenet, luego copie el loader 1.2a como dice, lo ejecuto, entro la batlenet pero cuando quiero entrar al ombuserver . . . splash!!! . . . FATAL ERORR ??!!
    Mr. DarkTerror

  21. Alex dice:

    pUCHA COMO HAGO PARA LA VERSION 1.26 ESQ EL WARCRAFT LO TENGO COMO PORTABLEEE UU

  22. LuciferiuS dice:

    como descargo la 1.26 pues diganmee !! porfaaa

  23. foxan dice:

    Ya instale la nueva versión pero el panda que tengo es para la version 1.24. ¿Cómo hago para actualizar el panda?

  24. TriboElectirc dice:

    me cago ahora tengo que validar la version ajjajajaja xD como se hace ?

  25. TriboElectirc dice:

    bueno para empezar yo tenia el loader de 1.24 y no me funcaba para entrar … me tiraba conection error local.. entonces descargue el loader y lo pase a 1.26 con el loader no hizo falta updegrear ningun parche .. va si queria jugar en ombuserver asi dice… de la otra manera .. ni idea para que es xD

  26. Luiziitoh dice:

    ALGUIEN SABE COMO PUEDO TENER WARCRAFT 3 ?? NO TENGO NADA DE DOTA INSTALADO KIERO SABER K REKISITOS TENGO K TENER PARA TENER DOTA Y WARCRAFT 3

    PORFAVOR ..!!

  27. carlos dice:

    hoy gan me pueden ayudar ya puse los parches y eso pero no puedo jugar en online
    me dises q conecte manualmnte me pueden ayudar xfavor

    gracias

  28. jhoan dice:

    una pregunta es necesario tener todos los parches o se puede de una ves istalar el parche 1.25

    • KC-n1rv4n4 dice:

      mira en tu caso te recomendaria instalar el switcher warcraft es un programita muy util y no te ocupa espacio, con un solo clic te cambia a cualkier version que esten jugando en los room. me avisas como t fue. MAGINA forever =)

  29. luis dice:

    ola qien sabe donde puedo descargr el loader PvPGN para la 1.25e no lo encuentro porfa ayudenme

ESCRIBE UN COMENTARIO

Conectate y comenta con tu cuenta Facebook:

Connect with Facebook


Si desea su propia imagen en su comentario, registrese en Gravatar.

NORMAS EN LOS COMENTARIOS
Tu opinión es la esencia de la comunidad, por ello mismo para mantener la armonía entre los miembros se respetuoso al momento de expresarte, por favor recuerda que no se toleraran comentarios que incluyan insultos, agresiones, spam, o que vayan en contra de las Normas.
DotEros.com se reserva el derecho a eliminar todos aquellos comentarios que no se ajusten a estas condiciones.